<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <title>Evoxx Equipamentos</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="shortcut icon" type="image/png" href="assets/img/favicon.png"/>

    <!--<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">-->
    <link href="https://fonts.googleapis.com/css?family=Arimo" rel="stylesheet">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
          crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
          integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp"
          crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.carousel.min.css">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/lightbox/css/lightbox.min.css">
    <link rel="stylesheet" href="assets/css/index.css">
    <link rel="stylesheet" href="assets/css/assistencia.css">
    <link rel="stylesheet" href="assets/css/distribuidores.css">
    <link rel="stylesheet" href="assets/css/noticias.css">
    <link rel="stylesheet" href="assets/css/produtos.css">
    <link rel="stylesheet" href="assets/css/quemsomos.css">
    <link rel="stylesheet" href="assets/css/revendedor.css">
    <link rel="stylesheet" href="assets/css/contato.css">
    <link rel="stylesheet" href="assets/css/acessorestrito.css">
    <link rel="stylesheet" href="assets/bootsnav/css/bootsnav.css">
    <link rel="stylesheet" href="assets/bootsnav/css/style.css">
    <link rel="stylesheet" href="assets/css/evoxx.css">
    <link rel="stylesheet" href="assets/css/internas.css">
    <title>Evoxx Equipamentos</title>
    <meta name="description" content="Equipamentos odontológicos"/>
    <meta name="author" content="Ilio Adriano e Felipe"/>
    <link rel="base" href="http://www.evoxx.com.br"/>
    <link rel="canonical" href="http://www.evoxx.com.br"/>
    <meta rel="sitemap" type="application/xml" content="http://www.evoxx.com.br/"/>
    <meta name="robots" content="none"/>
    <meta name="googlebot" content="none"/>
    <meta name="theme-color" content="#ffffff"/>
    <meta name="msapplication-navbutton-color" content="#ffffff"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="#ffffff"/>
    <!-- Schema.org markup for Google+ -->
    <meta itemprop="name" content="Evoxx Equipamentos"/>
    <meta itemprop="description" content="Equipamentos odontológicos"/>
    <meta itemprop="image" content="http://www.demo.evoxx.com.br/assets/img/logo.png"/>
    <!-- markup for facebook -->
    <meta property="og:type" content=""/>
    <meta property="og:title" content="Evoxx Equipamentos"/>
    <meta property="og:url" content="http://www.evoxx.com.br"/>
    <meta property="og:site_name" content=""/>
    <meta property="og:image" content="http://www.demo.evoxx.com.br/assets/img/logo.png"/>
    <meta property="og:description" content="Equipamentos odontológicos"/>
    <meta property="og:locale" content=""/>
    <meta property="fb:app_id" content=""/>
    <meta property="fb:admins" content=""/>
    <!-- markup for twitter -->
    <meta name="twitter:card" content=""/>
    <meta name="twitter:title" content="Evoxx Equipamentos"/>
    <meta name="twitter:description" content="Equipamentos odontológicos"/>
    <meta name="twitter:creator" content="Ilio Adriano e Felipe"/>
    <meta name="twitter:image" content="http://www.demo.evoxx.com.br/assets/img/logo.png"/>
    <!-- JSON-LD - structured data markup Google Search -->
    <script type="application/ld+json">

    </script>
</head>

<body ng-app="evoxx" ng-controller="AppController">
<header>
    <nav class="navbar navbar-default navbar-fixed blue no-background bootsnav on no-full">
        <div class="container">
            <!-- Start Header Navigation -->
            <div class="navbar-header">
                <div class="logo full" ng-show="estaNaIndex()">
                    <img src="assets/img/logo.png" alt="" width="120" class="img-responsive">
                </div>
                <div class="logo-min" ng-class="{'show':!estaNaIndex()}">
                    <img src="assets/img/favicon.png" alt="" ng-click="goTo('/')">
                </div>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                    <i class="fa fa-bars"></i>
                </button>
            </div>
            <!-- End Header Navigation -->

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="navbar-menu">

                <ul class="nav navbar-nav navbar-right">

                    <li>
                        <a href="#">INÍCIO</a>
                    </li>
                    <li class="dropdown">
                        <a href="#!/produtos" class="dropdown-toggle">PRODUTOS</a>
                        <ul class="dropdown-menu animated">
                            <li ng-repeat="categoria in categoriasProdutos">
                                <a href="#!/produtos/{{categoria.id}}">
                                    {{categoria.descricao}}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle">INSTITUCIONAL</a>
                        <ul class="dropdown-menu animated">
                            <li><a href="#!/quemSomos">QUEM SOMOS</a></li>
                            <li><a href="#!/revendedor">SEJA UM REVENDEDOR</a></li>
                            <li><a href="#!/sejaassistencia">SEJA UMA ASSISTÊNCIA TÉCNICA</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#!/distribuidores">DISTRIBUIDORES</a>
                    </li>
                    <li>
                        <a href="#!/assistencia">ASSISTÊNCIA TÉCNICA</a>
                    </li>
                    <li>
                        <a href="#!/noticias">NOTÍCIAS</a>
                    </li>
                    <li>
                        <a href="#!/contato">CONTATO</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
    </nav>
</header>

<ng-view></ng-view>

<section class="section-pad section-feed">
    <div class="container">
        <div class="col-md-8 col-sm-12 text-left">
            <h4 class="no-margin">Assine e receba todas as novidades no seu e-mail.</h4>
        </div>

        <div class="col-md-4 col-sm-12 text-right">
            <form action="javascript:void(0);" ng-submit="registrar(newsletter.email)">
                <input type="email" name="" value="" required placeholder="Seu email" ng-model="newsletter.email"
                       class="input-newsletter">
                <button type="submit" name="button" class="btn-newsletter">Assinar</button>
            </form>
        </div>
    </div>
</section>

<footer class="footer-section section-pad">
    <div class="container"  style="display: flex; align-items: center">
        <div class="col-md-4" style="color: #6c6c6c">
            <div class="row">
                <h2 style="color:white">EVOXX</h2>
            </div>
            <div class="row">
                Rua Sebastião Antonio Neto, 516
            </div>
            <div class="row">
                Bairro: Bela Vista 2
            </div>
            <div class="row">
                Paiçandu / PR
            </div>
            <div class="row">
                87140-000, Brasil
            </div>
            <div class="row">
                (44)3244-3931
            </div>
        </div>
        <div class="col-md-8 text-right">
            <div>
                <div>
                    <a href="#!/acessorestrito">
                        <i class="fa fa-lock" aria-hidden="true"></i>
                        Acesso Exclusivo.
                    </a>
                </div>
                <div>
                    <a href="http://www.facebook.com" target="_blank">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        Acesse nossa página no facebook.
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!--<div class="container text-center">-->
    <!--<h1>EVOXX</h1>-->

    <!--<div>-->
    <!--<a href="#!/acessorestrito">-->
    <!--<i class="fa fa-lock" aria-hidden="true"></i>-->
    <!--Acesso Exclusivo.-->
    <!--</a>-->
    <!--</div>-->
    <!--<div>-->
    <!--<a href="http://www.facebook.com" target="_blank">-->
    <!--<i class="fa fa-facebook" aria-hidden="true"></i>-->
    <!--Acesse nossa página no facebook.-->
    <!--</a>-->
    <!--</div>-->
    <!--</div>-->

</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-route.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-sanitize.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/owl.carousel.min.js"></script>
<script src="assets/lightbox/js/lightbox.min.js"></script>
<script src="assets/bootsnav/js/bootsnav.js"></script>

<script src="modules/contato/contato.module.js"></script>
<script src="modules/produtos/produtos.module.js"></script>
<script src="modules/distribuidores/distribuidores.module.js"></script>
<script src="modules/assistencia/assistencia.module.js"></script>
<script src="modules/acessoRestrito/acessoRestrito.module.js"></script>
<script src="modules/noticias/noticias.module.js"></script>
<script src="modules/produtos/produtos.module.js"></script>
<script src="modules/quemSomos/quemSomos.module.js"></script>
<script src="modules/revendedor/revendedor.module.js"></script>
<script src="modules/assistencia/assistencia.module.js"></script>
<script src="modules/seja-assistencia/seja-assistencia.module.js"></script>
<script src="app/app.module.js"></script>

<script src="app/app.controller.js"></script>

<script src="services/configuracaoSite.service.js"></script>
<script src="services/newsletter.service.js"></script>
<script src="services/quemSomos.service.js"></script>
<script src="services/produtos.service.js"></script>
<script src="services/produtoCategorias.service.js"></script>
<script src="services/noticias.service.js"></script>
<script src="services/geo.service.js"></script>
<script src="services/assistenciaTecnica.service.js"></script>
<script src="services/distribuidores.service.js"></script>

<script src="index/index.route.js"></script>
<script src="index/index.controller.js"></script>

<script src="modules/produtos/produtos.route.js"></script>
<script src="modules/produtos/lista/lista.controller.js"></script>
<script src="modules/produtos/visualiza/visualiza.controller.js"></script>

<script src="modules/contato/contato.route.js"></script>
<script src="modules/contato/contato.controller.js"></script>

<script src="modules/distribuidores/distribuidores.route.js"></script>
<script src="modules/distribuidores/distribuidores.controller.js"></script>

<script src="modules/assistencia/assistencia.route.js"></script>
<script src="modules/assistencia/assistencia.controller.js"></script>

<script src="modules/acessoRestrito/acessoRestrito.controller.js"></script>
<script src="modules/acessoRestrito/acessoRestrito.route.js"></script>

<script src="modules/noticias/noticias.route.js"></script>
<script src="modules/noticias/lista/lista.controller.js"></script>
<script src="modules/noticias/visualiza/visualiza.controller.js"></script>

<script src="modules/quemSomos/quemSomos.route.js"></script>
<script src="modules/quemSomos/quemSomos.controller.js"></script>

<script src="modules/revendedor/revendedor.route.js"></script>
<script src="modules/revendedor/revendedor.controller.js"></script>

<script src="modules/seja-assistencia/seja-assistencia.route.js"></script>
<script src="modules/seja-assistencia/seja-assistencia.controller.js"></script>
</body>

</html>